## debian-edu-doc 1.4~20120310~6.0.4+r0

=== Makefile ===
SRCDIR  := $(CURDIR)/documentation
DESTDIR =

all: build

get-orig-source:
	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze update
	$(MAKE) -C $(SRCDIR)/rosegarden update
	$(MAKE) -C $(SRCDIR)/audacity update

update-copyright:
	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze update-copyright
	$(MAKE) -C $(SRCDIR)/rosegarden update-copyright
	$(MAKE) -C $(SRCDIR)/audacity update-copyright
	cat debian/copyright.packaging \
		$(SRCDIR)/*/copyright.manual \
		debian/copyright.licence \
		> debian/copyright
	rm documentation/*/copyright.manual

readme:
	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze readme
	$(MAKE) -C $(SRCDIR)/rosegarden readme
	$(MAKE) -C $(SRCDIR)/audacity readme

status:
	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze status
	$(MAKE) -C $(SRCDIR)/rosegarden status
	$(MAKE) -C $(SRCDIR)/audacity status

build:
	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze build
	$(MAKE) -C $(SRCDIR)/rosegarden build
	$(MAKE) -C $(SRCDIR)/audacity build

install:
	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze install
	$(MAKE) -C $(SRCDIR)/rosegarden install
	$(MAKE) -C $(SRCDIR)/audacity install

dist-clean: clean
	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze dist-clean
	$(MAKE) -C $(SRCDIR)/rosegarden dist-clean
	$(MAKE) -C $(SRCDIR)/audacity dist-clean

clean:
	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze clean
	$(MAKE) -C $(SRCDIR)/rosegarden clean
	$(MAKE) -C $(SRCDIR)/audacity clean
