=== debian/changelog ===
debian-edu-doc (1.4~20120310~6.0.4+r0) unstable; urgency=low

  [ Holger Levsen ]
  * Update manuals and images from the wiki.

  [ Updated squeeze manual translations ]
  * French (Cédric Boutillier).
  * German (Wolfgang Schweer).
  * Italian (Claudio Carboncini).
  * Danish (Joe Hansen). (Closes: 663331)
  * Norwegian Bokmål (Petter Reinholdtsen).

  [ Petter Reinholdtsen ]
  * Adjust get_manual to add newlines in front of <itemizedlist> and
    <listitem> to make it easier to read the Docbook XML.

 -- David Prévot <taffit@debian.org>  Sat, 10 Mar 2012 17:02:39 -0400

debian-edu-doc (1.4~20120306~6.0.4+r0) unstable; urgency=low

  [ Updated squeeze manual translations ]
  * French (Cédric Boutillier).
  * German (Wolfgang Schweer).
  * Norwegian Bokmål (Petter Reinholdtsen).
  * Danish (Joe Hansen). (Closes: 662841)

  [ Updated Rosegarden manual translation ]
  * French (Thomas Vincent).

  [ Holger Levsen ]
  * Update manuals and images from the wiki.

  [ David Prévot ]
  * Fix the LINGUA=ll make target.

 -- David Prévot <taffit@debian.org>  Tue, 06 Mar 2012 21:03:42 -0400

debian-edu-doc (1.4~20120302~6.0.4~rc3) unstable; urgency=low

  [ Updated squeeze manual translations ]
  * Italian (Claudio Carboncini).

  [ David Prévot ]
  * Fix internal links in HTML.

 -- David Prévot <taffit@debian.org>  Fri, 02 Mar 2012 22:56:43 -0400

debian-edu-doc (1.4~20120229~6.0.4~rc3) unstable; urgency=low

  [ David Prévot ]
  * debian/copyright: remove useless comma after years.
  * Fix bug number in previous entry.
  * Remove line references from PO and POT files.
  * Add a msgcat to the LINGUA=ll make target.
  * Add msgcat and check advices for translators in README.
  * Move common content in documentation/common.
  * Build all README files from one single common README.

  [ Updated squeeze manual translations ]
  * Danish (Joe Hansen). (Closes: #661179)
  * German (Wolfgang Schweer).
  * Italian (Claudio Carboncini).
  * French (Cédric Boutillier).

  [ Holger Levsen ]
  * Update manuals and images from the wiki.

  [ Updated Audacity manual translation ]
  * French, image (Cédric Boutillier).

 -- David Prévot <taffit@debian.org>  Wed, 29 Feb 2012 10:51:21 -0400

debian-edu-doc (1.4~20120225~6.0.4~rc2) unstable; urgency=low

  [ Joe Hansen ]
  * Initial Danish translation of the Debian Edu squeeze manual.
   (Closes: #660892)

  [ David Prévot ]
  * Update manuals and images from the wiki.
  * Get rid of the start_new_translation script (a bit overkill when a simple
    file copy is enough). Update Makefile and README accordingly.
  * Allow a LINGUA environment variable in order to debug quickly a translated
    PO file (for DocBook syntax errors). (Closes: #568730)
  * Merge the common Makefile parts in only one Makefile.common.
  * Merge the XSL files.
  * Add a new debian-edu-doc-da package for the Danish translation.
  * control:
    + clean up Etch and Lenny references;
    + update Homepage and Vcs-Browser;
    + mention Spanish and French translations of the Rosegarden and Audacity
      manuals;
    + bump standards-version to 3.9.3.
  * Make copyright syntax conform to copyright-format 1.0.
  * Use XeTeX engine to build the PDF (fixes Chinese characters).
  * Add a PDF target for testing purposes.
  * get_manual: Use <?dbtimestamp?> for the date.
  * Fix typo in previous changelog.

  [ Updated squeeze manual translations ]
  * German (Wolfgang Schweer).
  * Italian (Claudio Carboncini).
  * Spanish (Rafael Rivas).
  * French (Cédric Boutillier).

  [ Updated Rosegarden manual translation ]
  * French, including images (Thomas Vincent).

  [ Updated Audacity manual translation ]
  * French, including images (Cédric Boutillier).

  [ Holger Levsen ]
  * Fix grammar in debian/control.

 -- David Prévot <taffit@debian.org>  Sat, 25 Feb 2012 12:30:44 -0400

debian-edu-doc (1.4~20120222~6.0.4~rc2) unstable; urgency=low

  [ David Prévot ]
  * Remove source of an image only shipped in Lenny.
  * Add self to Uploaders.
  * get_images:
    + remove smiley size workaround, because the workaround is not compatible
      with xsltproc (so they will temporally be a bit big in PDF);
    + add Spanish worldmap.png.
  * Makefile:
    + use xsltproc instead of openjade to generate HTML: cleaner, faster and
      proper build of HTML pages;
    + remove quotes from the document title.
  * Update the manuals and images from the wiki.
  * Update French and Italian (blue) screenshots.

  [ Holger Levsen ]
  * Update the manuals and images from the wiki.
  * Drop transitional package debian-edu-doc which was useful for etch-lenny
    upgrades.

  [ Wolfgang Schweer ]
  * Update German translation of the Debian Edu squeeze manual.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu squeeze manual.

  [ Cédric Boutillier ]
  * Update French translation of the Debian Edu squeeze manual.

  [ Thomas Vincent ]
  * Update French translation and images of the Rosegarden manual.

  [ Rafael Rivas ]
  * Update Spanish translation of the Debian Edu squeeze manual.

 -- David Prévot <taffit@debian.org>  Wed, 22 Feb 2012 13:11:16 -0400

debian-edu-doc (1.4~20120219~6.0.4~rc1) unstable; urgency=low

  * Team upload.

  [ Holger Levsen ]
  * Add build-arch: and build-indep: targets to debian/rules, thanks lintian!
  * Update the manuals and images from the wiki.

  [ David Prévot ]
  * Drop itil from debian/copyright.packaging.
  * Add Italian screenshots.
  * Update README.
  * Update the manuals and images from the wiki.

  [ Wolfgang Schweer ]
  * Update German translation of the Debian Edu squeeze manual.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu squeeze manual.

 -- David Prévot <taffit@debian.org>  Sun, 19 Feb 2012 23:23:56 -0400

debian-edu-doc (1.4~20120218~6.0.4~rc1) unstable; urgency=low

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu squeeze manual.

  [ Wolfgang Schweer ]

