=== debian/control ===
Source: debian-edu-doc
Section: doc
Priority: optional
Build-Depends: debhelper (>= 5) 
Build-Depends-Indep: docbook-utils, poxml, ldp-docbook-xsl, dblatex, po4a,
 gsfonts, latex-cjk-xcjk, lmodern, texlive-xetex,
 ttf-arphic-gbsn00lp, ttf-arphic-bsmi00lp, ttf-wqy-zenhei,
 texlive-lang-cyrillic, texlive-lang-danish,  texlive-lang-spanish,
 texlive-lang-french, texlive-lang-german, texlive-lang-italian,
 texlive-lang-norwegian
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, 
 Holger Levsen <holger@debian.org>, 
 Andreas B. Mundt <andi.mundt@web.de>,
 David Prévot <taffit@debian.org>
Standards-Version: 3.9.3
Homepage: http://wiki.debian.org/DebianEdu/Documentation/Squeeze
Vcs-Svn: svn://svn.debian.org/svn/debian-edu/trunk/src/debian-edu-doc/
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-edu/trunk/src/debian-edu-doc/

Package: debian-edu-doc-en
Depends: ${misc:Depends}
Architecture: all
Description: English documentation from the Debian Edu project
 The English version of the manual for the Squeeze based release of 
 the Debian Edu / Skolelinux project is included in this package, as well as 
 the Rosegarden and Audacity manuals.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-da
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Danish documentation from the Debian Edu project
 The Danish version of the manual for the Squeeze based release of
 the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.
 
Package: debian-edu-doc-de
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: German documentation from the Debian Edu project
 The German version of the manual for the Squeeze based release of 
 the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.
 
Package: debian-edu-doc-es
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Spanish documentation from the Debian Edu project
 The Spanish version of the manual for the Squeeze based release of 
 the Debian Edu / Skolelinux project is included in this package, as well as
 the Rosegarden manual.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-nb
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Bokmål documentation from the Debian Edu project
 The Bokmål version of the manual for the Squeeze based release of
 the Debian Edu / Skolelinux project is included in this package, as well as
 the Rosegarden manual.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-it
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Italian documentation from the Debian Edu project
 The Italian version of the manual for the Squeeze based release of
 the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-fr
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: French documentation from the Debian Edu project
 The French version of the manual for the Squeeze based release of
 the Debian Edu / Skolelinux project is included in this package, as well as
 the Rosegarden and Audacity manuals.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.
