=== debian/rules ===
#!/usr/bin/make -f

DESTDIR := $(CURDIR)/debian
SRCDIR  := $(CURDIR)/documentation
DESTPATH = usr/share/doc/debian-edu-doc

get-orig-source:
	$(MAKE) get-orig-source
	
dist-clean: clean

clean:
	$(MAKE) dist-clean
	rm -f build-stamp
	rm -rf $(DESTDIR)/debian-edu-doc-?? $(DESTDIR)/debian-edu-doc
	dh_clean

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	touch build-stamp
	$(MAKE)

binary: binary-arch binary-indep

binary-arch:

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	#
	# build manuals
	#
	$(MAKE) install DESTDIR="$(DESTDIR)"

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs 
	dh_installdocs -A debian/README
	dh_installdocs -p debian-edu-doc-en \
		documentation/debian-edu-squeeze/README.debian-edu-squeeze-manual-translations \
		documentation/rosegarden/README.rosegarden-manual-translations \
		documentation/audacity/README.audacity-manual-translations 
	dh_installchangelogs
	dh_link
	dh_compress -X.pdf -X.html
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb
