## debian-edu-doc 1.5~20130228~7.0

=== Makefile ===
SRCDIR  := $(CURDIR)/documentation
DESTDIR =

all: build

get-orig-source:
	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze update
	$(MAKE) -C $(SRCDIR)/debian-edu-wheezy update
	$(MAKE) -C $(SRCDIR)/rosegarden update
	$(MAKE) -C $(SRCDIR)/audacity update

update-copyright:
	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze update-copyright
	$(MAKE) -C $(SRCDIR)/debian-edu-wheezy update-copyright
	$(MAKE) -C $(SRCDIR)/rosegarden update-copyright
	$(MAKE) -C $(SRCDIR)/audacity update-copyright
	cat debian/copyright.packaging \
		$(SRCDIR)/*/copyright.manual \
		debian/copyright.licence \
		> debian/copyright
	rm documentation/*/copyright.manual

readme status build install dist-clean clean pdf::
	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze $@
	$(MAKE) -C $(SRCDIR)/debian-edu-wheezy $@
	$(MAKE) -C $(SRCDIR)/rosegarden $@
	$(MAKE) -C $(SRCDIR)/audacity $@

dist-clean:: clean
