=== documentation/debian-edu-wheezy/Makefile ===
#
# configuration here:
#
url=http://wiki.debian.org/DebianEdu/Documentation/Wheezy/
name=debian-edu-wheezy-manual
VERSION:=$(shell GET -H User-Agent: $(url)?action=raw |sed -n '1p'|sed -r 's/^([^0-9])*|([^0-9])*$$//g')
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ Wheezy\ $(VERSION)\ Manual
path1=DebianEdu/Documentation/Wheezy
path2='\/DebianEdu\/Documentation\/'
export 

include ../common/Makefile.common
