=== documentation/rosegarden/Makefile ===
#
# configuration here:
#
url=http://wiki.debian.org/DebianEdu/Documentation/Manuals/Rosegarden/
name=rosegarden-manual
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ Rosegarden\ manual
path1=DebianEdu/Documentation/Manuals/Rosegarden
path2='\/DebianEdu\/Documentation\/Manuals\/'
export 

include ../common/Makefile.common
