=== debian/changelog ===
debian-edu-doc (1.5~20130228~7.0) unstable; urgency=low

  * Update manuals and images from the wiki.

  [ Squeeze manual translation update ]
  * French (Cédric Boutillier).
  * Danish (Joe Hansen).
  * Italian (Claudio Carboncini).

 -- David Prévot <taffit@debian.org>  Thu, 28 Feb 2013 18:25:09 -0400

debian-edu-doc (1.5~20130225~7.0) unstable; urgency=low

  [ Holger Levsen ]
  * Adapt debian/mail_stats_to_list to the change to git.
  * common/Makefile.common: remove *.po~ on clean target.

  [ David Prévot ]
  * Update manuals and images from the wiki.

  [ Manual translation update ]
  * German (Wolfgang Schweer).

 -- David Prévot <taffit@debian.org>  Mon, 25 Feb 2013 10:18:07 -0400

debian-edu-doc (1.5~20130215~7.0) unstable; urgency=low

  [ David Prévot ]
  * Update manuals and images from the wiki.
  * Update debian/copyright.
  * README: mention the Danish translation among the complete ones.
  * Update internal doc to the new Git repository, thanks to Wolfgang Schweer
    for the review and extra comments.
  * README: document that the latest po4a version must be used.
  * control: Build-Depends on fonts-arphic-gbsn00lp and fonts-arphic-bsmi00lp
    instead of transitional ttf-arphic-gbsn00lp and ttf-arphic-bsmi00lp.
  * Add initial Wheezy manual, based on the Squeeze one.

  [ Updated Squeeze manual translations ]
  * German (Wolfgang Schweer).
  * French (Cédric Boutillier).
  * Italian (Claudio Carboncini).
  * Danish (Joe Hansen).

  [ Updated Wheezy manual translations ]
  * German (Wolfgang Schweer).
  * French (David Prévot).
  * Danish (Joe Hansen).
  * Italian (Francesca Ciceri).

 -- David Prévot <taffit@debian.org>  Fri, 15 Feb 2013 22:18:55 -0400

debian-edu-doc (1.4~20120925~6.0.6+r0) unstable; urgency=low

  * debian/debian-edu-doc-{es,fr,it}.preinst: Remove previous images symlinks
    on Squeeze → Wheezy upgrade (other languages are not affected).
    Closes: #688707
  * Update manuals and images from the wiki.

 -- David Prévot <taffit@debian.org>  Tue, 25 Sep 2012 17:14:44 -0400

debian-edu-doc (1.4~20120808~6.0.5+r0) unstable; urgency=low

  [ Updated squeeze manual translations ]
  * Spanish (Norman Garcia).

  [ David Prévot ]
  * Remove useless dependency on latex-cjk-xcjk. Closes: #679646
  * Update manuals and images from the wiki.

 -- David Prévot <taffit@debian.org>  Wed, 08 Aug 2012 14:18:14 -0400

debian-edu-doc (1.4~20120616~6.0.4+r0) unstable; urgency=low

  * Update manuals and images from the wiki.
  * Update debian/copyright.

  [ Updated squeeze manual translations ]
  * German (Wolfgang Schweer). 
  * Spanish (Norman Garcia).
  * Italian (Claudio Carboncini).
  * French (Cédric Boutillier).
  * Danish (Joe Hansen).

 -- David Prévot <taffit@debian.org>  Sat, 16 Jun 2012 12:19:08 -0400

debian-edu-doc (1.4~20120514~6.0.4+r0) unstable; urgency=low

  * Update manuals and images from the wiki.
  * Update debian/copyright.

  [ Updated squeeze manual translations ]
  * German (Wolfgang Schweer).
  * French (Cédric Boutillier).
  * Italian (Claudio Carboncini).
  * Danish (Joe Hansen). (Closes: #672579)

 -- David Prévot <taffit@debian.org>  Mon, 14 May 2012 13:08:00 -0400

debian-edu-doc (1.4~20120410~6.0.4+r0) unstable; urgency=low

  [ Updated squeeze manual translations ]
  * German (Wolfgang Schweer).
  * Italian (Claudio Carboncini).
  * Danish (Joe Hansen). (Closes: #668170)

  [ David Prévot ]
  * Update manuals and images from the wiki.

 -- David Prévot <taffit@debian.org>  Tue, 10 Apr 2012 15:55:50 -0400

debian-edu-doc (1.4~20120330~6.0.4+r0) unstable; urgency=low

  * Update manuals and images from the wiki.
  * Update debian/copyright.

  [ Updated squeeze manual translations ]
  * German (Wolfgang Schweer).
  * French (Cédric Boutillier).

 -- David Prévot <taffit@debian.org>  Fri, 30 Mar 2012 20:13:10 -0400

debian-edu-doc (1.4~20120321~6.0.4+r0) unstable; urgency=low

  [ Updated Audacity manual translation ]
  * French (Cédric Boutillier).

  [ Petter Reinholdtsen ]
  * Remove duplicate code from the toplevel Makefile, by using $@.
  * Adjust get_manual to handle non-ascii names in URLs, and to create
    unique IDs also when "URL name--subsection" is not unique.
  * README: update ITIL document status.

  [ Holger Levsen ]
  * Improve German translation.
  * Remove Petter from uploaders. 

  [ David Prévot ]
  * Proper display of Chinese characters in PDF, thanks to Wolfgang Schweer.
  * Convert PNG to PDF before including them inside the PDF, fixing size.
  * (fr) Add slbackup-php localized image.
  * Update worldmap images.

 -- David Prévot <taffit@debian.org>  Wed, 21 Mar 2012 17:15:41 -0400
