=== debian/control ===
--- 
+++ 
@@ -3,26 +3,25 @@
 Priority: optional
 Build-Depends: debhelper (>= 5) 
 Build-Depends-Indep: docbook-utils, poxml, ldp-docbook-xsl, dblatex, po4a,
- gsfonts, latex-cjk-xcjk, lmodern, texlive-xetex,
- ttf-arphic-gbsn00lp, ttf-arphic-bsmi00lp, ttf-wqy-zenhei,
+ gsfonts, lmodern, texlive-xetex,
+ fonts-arphic-gbsn00lp, fonts-arphic-bsmi00lp, ttf-wqy-zenhei,
  texlive-lang-cyrillic, texlive-lang-danish,  texlive-lang-spanish,
  texlive-lang-french, texlive-lang-german, texlive-lang-italian,
- texlive-lang-norwegian
+ texlive-lang-norwegian, imagemagick
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
-Uploaders: Petter Reinholdtsen <pere@debian.org>, 
- Holger Levsen <holger@debian.org>, 
+Uploaders: Holger Levsen <holger@debian.org>, 
  Andreas B. Mundt <andi.mundt@web.de>,
  David Prévot <taffit@debian.org>
 Standards-Version: 3.9.3
 Homepage: http://wiki.debian.org/DebianEdu/Documentation/Squeeze
-Vcs-Svn: svn://svn.debian.org/svn/debian-edu/trunk/src/debian-edu-doc/
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-edu/trunk/src/debian-edu-doc/
+Vcs-Git: git://anonscm.debian.org/debian-edu/debian-edu-doc.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-edu/debian-edu-doc.git;a=summary
 
 Package: debian-edu-doc-en
 Depends: ${misc:Depends}
 Architecture: all
 Description: English documentation from the Debian Edu project
- The English version of the manual for the Squeeze based release of 
+ The English version of the manual for the Squeeze and Wheezy based release of 
  the Debian Edu / Skolelinux project is included in this package, as well as 
  the Rosegarden and Audacity manuals.
  .
@@ -34,7 +33,7 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: Danish documentation from the Debian Edu project
- The Danish version of the manual for the Squeeze based release of
+ The Danish version of the manual for the Squeeze and Wheezy based release of
  the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
@@ -45,7 +44,7 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: German documentation from the Debian Edu project
- The German version of the manual for the Squeeze based release of 
+ The German version of the manual for the Squeeze and Wheezy based release of 
  the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
@@ -56,7 +55,7 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: Spanish documentation from the Debian Edu project
- The Spanish version of the manual for the Squeeze based release of 
+ The Spanish version of the manual for the Squeeze and Wheezy based release of 
  the Debian Edu / Skolelinux project is included in this package, as well as
  the Rosegarden manual.
  .
@@ -68,7 +67,7 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: Bokmål documentation from the Debian Edu project
- The Bokmål version of the manual for the Squeeze based release of
+ The Bokmål version of the manual for the Squeeze and Wheezy based release of
  the Debian Edu / Skolelinux project is included in this package, as well as
  the Rosegarden manual.
  .
@@ -80,7 +79,7 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: Italian documentation from the Debian Edu project
- The Italian version of the manual for the Squeeze based release of
+ The Italian version of the manual for the Squeeze and Wheezy based release of
  the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
@@ -91,7 +90,7 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: French documentation from the Debian Edu project
- The French version of the manual for the Squeeze based release of
+ The French version of the manual for the Squeeze and Wheezy based release of
  the Debian Edu / Skolelinux project is included in this package, as well as
  the Rosegarden and Audacity manuals.
  .
