=== debian/rules ===
--- 
+++ 
@@ -42,9 +42,10 @@
 	dh_installdocs 
 	dh_installdocs -A debian/README
 	dh_installdocs -p debian-edu-doc-en \
+		documentation/debian-edu-wheezy/README.debian-edu-wheezy-manual-translations \
 		documentation/debian-edu-squeeze/README.debian-edu-squeeze-manual-translations \
 		documentation/rosegarden/README.rosegarden-manual-translations \
-		documentation/audacity/README.audacity-manual-translations 
+		documentation/audacity/README.audacity-manual-translations
 	dh_installchangelogs
 	dh_link
 	dh_compress -X.pdf -X.html
