## debian-edu-doc 1.5~20130920~7.1+deb7u1

=== documentation/debian-edu-squeeze/Makefile ===
#
# configuration here:
#
url=https://wiki.debian.org/DebianEdu/Documentation/Squeeze/
name=debian-edu-squeeze-manual
VERSION:=$(shell PERL_LWP_SSL_VERIFY_HOSTNAME=0 GET -H User-Agent: $(url)?action=raw |sed -n '1p'|sed -r 's/^([^0-9])*|([^0-9])*$$//g')
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ Squeeze\ $(VERSION)\ Manual
path1=DebianEdu/Documentation/Squeeze
path2='\/DebianEdu\/Documentation\/'
export 

include ../common/Makefile.common
