=== debian/changelog ===
debian-edu-doc (1.5~20130920~7.1+deb7u1) wheezy; urgency=low

  * Update gbp config for wheezy

 -- David Prévot <taffit@debian.org>  Sat, 05 Oct 2013 07:59:42 -0400

debian-edu-doc (1.5~20130920~7.1) unstable; urgency=low

  * Update images from the wiki

  [ Manual translation updates ]
  * Danish (Joe Hansen)

 -- David Prévot <taffit@debian.org>  Thu, 19 Sep 2013 18:01:45 -0400

debian-edu-doc (1.5~20130919~7.1) unstable; urgency=low

  * Update manual and images from the wiki

  [ Manual translation updates ]
  * Spanish (Norman Garcia)
  * German (Wolfgang Schweer)
  * French (Cédric Boutillier)

 -- David Prévot <taffit@debian.org>  Thu, 19 Sep 2013 08:45:00 -0400

debian-edu-doc (1.5~20130915~7.1) unstable; urgency=low

  * Update manual and images from the wiki

  [ Wolfgang Schweer ]
  * Update German images

  [ Manual translation updates ]
  * German (Wolfgang Schweer)
  * Italian (Italian translation team, Claudio Carboncini, Closes: #717939)
  * Spanish (Norman Garcia)
  * French (Cédric Boutillier)
  * Danish (Joe Hansen)

  [ David Prévot ]
  * Update setup: wiki.d.o is now behind HTTPS only
  * Turn of SSL certificate checking for retrieving files
    (thanks to Petter Reinholdtsen for the hint)
  * Update French images
  * Sync Squeeze translation

 -- David Prévot <taffit@debian.org>  Sun, 15 Sep 2013 10:23:35 -0400

debian-edu-doc (1.5~20130727~7.1) unstable; urgency=low

  [ Manual translation updates ]
  * Danish (Joe Hansen)
  * French (Cédric Boutillier)

  [ David Prévot ]
  * Update French images
  * Update manual and images from the wiki
  * Sync Squeeze translations

 -- David Prévot <taffit@debian.org>  Sat, 27 Jul 2013 10:02:03 +0200

debian-edu-doc (1.5~20130714~7.1) unstable; urgency=low

  [ Holger Levsen ]
  * Update manuals and images from the wiki.

  [ Wolfgang Schweer ]
  * Add a missing German image.

  [ Manual translation update ]
  * German, thanks to Wolfgang Schweer.

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2013 09:58:12 -0400

debian-edu-doc (1.5~20130706~7.1) unstable; urgency=low

  * Update manuals and images from the wiki.

  [ Holger Levsen ]
  * debian/control:
    - Bump standards-version to 3.9.4.
    - Remove Andreas Mundt from Uploaders: - thanks for all your work Andi!

  [ David Prévot ]
  * Add French images of the installation process.
  * documentation/scripts/get_manual: Actually ignore the ignorable FIXME.

  [ Manual translation update ]
  * German, thanks to Wolfgang Schweer.

  [ Wolfgang Schweer ]
  * Add German images of the installation process.

 -- David Prévot <taffit@debian.org>  Sat, 06 Jul 2013 12:59:01 -0400

debian-edu-doc (1.5~20130617~7.1) unstable; urgency=low

  * Update manuals and images from the wiki.
 
  [ Manual translation update ]
  * German, Wolfgang Schweer

 -- Holger Levsen <holger@debian.org>  Mon, 17 Jun 2013 04:17:22 +0200

debian-edu-doc (1.5~20130531~7.0) unstable; urgency=low

  * Update manuals and images from the wiki
  * Add git-buildpackage configuration file
  * Activate back update from wiki on ravel

  [ Manual translation update ]
  * German, Wolfgang Schweer
  * Italian, Claudio Carboncini
  * French, Cédric Boutillier

 -- David Prévot <taffit@debian.org>  Fri, 31 May 2013 18:31:27 -0400
