=== debian/control ===
--- 
+++ 
@@ -10,9 +10,8 @@
  texlive-lang-norwegian, imagemagick
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Holger Levsen <holger@debian.org>, 
- Andreas B. Mundt <andi.mundt@web.de>,
  David Prévot <taffit@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://wiki.debian.org/DebianEdu/Documentation/Squeeze
 Vcs-Git: git://anonscm.debian.org/debian-edu/debian-edu-doc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-edu/debian-edu-doc.git;a=summary
