## debian-edu-doc 1.6~20141225~8.0+edu0~alpha1

=== debian/changelog ===
debian-edu-doc (1.6~20141225~8.0+edu0~alpha1) unstable; urgency=medium

  * Update Debian Edu Jessie, Rosegarden and Audacity manuals from the wiki.

  [ Jessie Manual translation updates ]
  * Norwegian Bokmål: Ingrid Irvin, Ole-Erik Yrvin, Hans Arthur Kielland
    Aanesen, Knut Yrvin, Stefan Mitchell-Lauridsen, Ragnar Wisløff,
    FourFire Le'bard.
  * French: reviewed.
  * German: Wolfgang Schweer.
  * Italian: Claudio Carboncini.
  * Dutch: Frans Spiesschaert.

  [ Wheezy Manual translation updates ]
  * Norwegian Bokmål: Ingrid Irvin, Ole-Erik Yrvin, Hans Arthur Kielland
    Aanesen, Knut Yrvin, Stefan Mitchell-Lauridsen, Ragnar Wisløff,
    FourFire Le'bard.

  [ Audacity Manual translation updates ]
  * Dutch: Frans Spiesschaert.

  [ Rosegarden Manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin, Alexander Alemayhu.

  [ Holger Levsen ]
  * Update debian/copyright from the wikis using the update-copyright
    target.
  * Sadly acknowledging that David Prévot has removed himself from uploaders.
    Thanks for all your awesome work, David! Keep it coming and have fun! 

 -- Holger Levsen <holger@debian.org>  Thu, 25 Dec 2014 09:54:54 +0000

debian-edu-doc (1.6~20141203~8.0+edu0~alpha1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * documentation/scripts/get_manual: Extend regex to replace all occurrences
    of '~' (and not just '~alpha') in XML section ids with '+', so that PDF
    generation succeeds. (Closes: #768439).
  * Makefile.common:
    - Enable EPUB generation for default language en. (Closes: #771174).
    - Store images in manual specific directories instead of a common one to
      avoid linking to wrong images for the jessie and wheezy HTML manuals.
      (Closes: #771345).
    - If available use language specific images in EPUB manuals instead of
      default (en) ones. (Closes: #771435).
  * Update manuals and images from the wiki.
  * (it) Fix typos in wheezy and jessie manual translations.
  * (en, de, fr) Update jessie network architecture images.
  * (nb, nl) Fix po files by updating both using msgmerge.

  [ Petter Reinholdtsen ]
  * Update audacity manual and images from the wiki.

  [ Jessie Manual translation updates ]
  * German (Wolfgang Schweer)
  * Dutch (Frans Spiesschaert) (Closes: #771231)
  * Norwegian (Ingrid Irvin, Ole-Erik Yrvin, Hans Arthur Kielland
    Aanesen, Knut Yrvin, Stefan Mitchell-Lauridsen, Ragnar Wisløff,
    FourFire Le'bard) reaching 98%!
  * French (Cédric Boutillier)
  * Italian (Claudio Carboncini)

  [ Wheezy Manual translation updates ]
  * German (Wolfgang Schweer)
  * Dutch (Frans Spiesschaert)
  * Norwegian (Ingrid Irvin)

  [ Audacity manual translation updates ]
  * Norwegian Bokmål (Jon Nordby)

  [ Rosegarden Manual translation updates ]
  * Norwegian Bokmål (Knut Yrvin, Petter Reinholdtsen)

 -- Holger Levsen <holger@debian.org>  Wed, 03 Dec 2014 20:39:12 +0100

debian-edu-doc (1.6~20141026~8.0+edu0~alpha0) unstable; urgency=medium

  * Update manuals and images from the wiki.

  [ Jessie Manual translation updates ]
  * Dutch (Frans Spiesschaert) (Closes: #766056, #766627)
  * German (Wolfgang Schweer, Jürgen Leibner)
  * Danish (Joe Hansen)
  * Italian (Claudio Carboncini)

  [ Wolfgang Schweer ]
  * Update manuals and images from the wiki.
  * Makefile.common:
    - Use db2latex style to get rid of the useless second page of PDF manuals.
    - Provide edu.css.xml stylesheet and adjust html.xls to let the browser
      scale html manual images to avoid horizontal scrolling.
      (Closes: #723143)
  * documentation/debian-edu-jessie/images/de:
    - Add some more 'translated' images.
  * documentation/debian-edu-jessie/images:
    - Remove now obsolete 'grub asking for device' image.
  * debian/copyright: add information for common/edu.css.xml.

  [ Holger Levsen ]
  * Use 8.0+edu0~alpha0 as defined by debian-edu-install as version for the
    Debian Edu Jessie manual. Make documentation/scripts/get_manual cope with
    "~alpha0" in section ids.

 -- Holger Levsen <holger@debian.org>  Sun, 26 Oct 2014 20:08:53 +0100

debian-edu-doc (1.6~20141019~8.0) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * (de, es, fr) Add still valid 'translated' images.
  * (fr) Update Rosegarden manual.
  * (nl) Update Rosegarden manual.
  * Update manuals and images from the wiki.
  * (de) Add some more 'translated' images.
  * scripts/get_manual: Replace '~' with '+' in section ids to re-enable
    pdf manual building.
  * Use plain 'dblatex -tpdf' in Makefile.common to generate readable PDF
    files. These files contain a useless second page, though.

  [ Rosegarden Manual translation updates ]
  * French (Thomas Vincent, Closes: 764879).
  * Dutch (Frans Spiesschaert, Closes: 765063).

  [ Holger Levsen ]
  * Update manuals and images from the wiki.
  * debian/control:
    - Use https URLs and cgit URL for alioth git webinterface.
    - Add source.lintian-overrides to suppress noisy and unjustified warnings
      about missing copyright information in simple READMEs, generated
      fixme-status files, Makefiles which didn't have a copyright note in the
      last 10 years (but are correctly listed in debian/copyright) and po4a
      config files. Yes, it would probably more correct if these files also
      had copyright notices, OTOH it's also completely clear that these "glue"
      files are part of the sources they are coming with and thus they were
      released under the same licenses. Thus the lintian overrides. Two .po
      files were correctly identified as missing the copyright information,
      those won't be ignored.
    - Bump standards version to 3.9.6.
    - Update debian/mail_stats_to_list to send mails about the Jessie and
      Wheezy manuals and cleanup some cruft in the script. It's run bi-weekly
      on paradis.debian.org now. Thanks to DSA for running our infrastructure
      so well!
    - Set Homepage: header to https://wiki.d.o/DebianEdu/Documentation/Jessie

