## debian-edu-doc 1.6~20150319~8+edu0~alpha2

=== debian/changelog ===
debian-edu-doc (1.6~20150319~8+edu0~alpha2) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Jessie manual from the wiki.
  * Update debian/copyright from the wikis using the update-copyright
    target.
  * debian/mail_stats_to_list: make error handling more robust.
  * Change versioning to match Debian 8.

  [ Jessie Manual translation updates ]
  * German: Wolfgang Schweer.
  * French: Cédric Boutillier.
  * Norwegian Bokmål: Petter Reinholdtsen, Ole-Erik Yrvin, Ingrid Yrvin, Stefan
  Mitchell-Lauridsen.
  * Dutch: Frans Spiesschaert.
  * Italian: Claudio Carboncini.

  [ Wheezy Manual translation updates ]
  * Norwegian Bokmål: Ingrid Irvin, Stefan Mitchell-Lauridsen,
    Hans Arthur Kielland Aanesen, Ole-Erik Yrvin.

  [ Rosegarden manual translation updates]
  * Norwegian Bokmål: Ingrid Irvin.
  * Dutch: Frans Spiesschaert.

  [ Audacity manual translation updates]
  * Dutch: Frans Spiesschaert.
  * Norwegian Bokmål: Petter Reinholdtsen, Ingrid Yrvin.

 -- Holger Levsen <holger@debian.org>  Thu, 19 Mar 2015 14:21:28 +0100

debian-edu-doc (1.6~20150105~8.0+edu0~alpha2) unstable; urgency=medium

  * Update Debian Edu Jessie and Rosegarden manuals from the wiki.

  [ Holger Levsen ]
  * Update debian/copyright from the wikis using the update-copyright
    target.
  * debian/mail_stats_to_list: via a cronjob on paradis.debian.org: send mails
    about all manuals to the Debian Edu list once a month.

  [ Jessie Manual translation updates ]
  * German: Wolfgang Schweer.

 -- Holger Levsen <holger@debian.org>  Mon, 05 Jan 2015 19:36:42 +0100
