## debian-edu-doc 1.6~20150413~8+edu0~beta1

=== debian/changelog ===
debian-edu-doc (1.6~20150413~8+edu0~beta1) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Jessie and Wheezy manuals from the wiki.

  [ Petter Reinholdtsen ]
  * Add error message to get_manual when it exit with an error because
    $name is unset.

  [ Jessie Manual translation updates ]
  * German: Wolfgang Schweer.
  * Norwegian Bokmål: Ingrid Yrvin, Ole Yrvin.
  * Spanish: Rafael Ernesto Rivas.
  * Dutch: Frans Spiesschaert.

  [ Wheezy Manual translation updates ]
  * Dutch: Frans Spiesschaert.
  * German: Wolfgang Schweer.
  * Norwegian Bokmål: Ingrid Yrvin, Ole Yrvin.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Apr 2015 21:42:57 +0200
