=== documentation/debian-edu-wheezy/Makefile ===
#
# configuration here:
#
url=https://wiki.debian.org/DebianEdu/Documentation/Wheezy/
name=debian-edu-wheezy-manual
VERSION:=$(shell cat version)
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ Wheezy\ $(VERSION)\ Manual
path1=DebianEdu/Documentation/Wheezy
path2='\/DebianEdu\/Documentation\/'
export 

include ../common/Makefile.common
