=== debian/changelog ===
debian-edu-doc (1.6~20150422~8+edu0~beta1) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Jessie manual from the wiki.
  * Update debian/copyright from the wikis using the update-copyright
    target.

  [ Jessie Manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin, Alexander Alemayhu
  * German: Wolfgang Schweer.
  * Danish: Joe Hansen.
  * Dutch: Frans Spiesschaert.
  * French: Cédric Boutillier.

  [ Audacity Manual updates ]
  * Norwegian Bokmål: Ingrid Yrvin, Alexander Alemayhu

 -- Holger Levsen <holger@debian.org>  Wed, 22 Apr 2015 11:02:18 +0000
