=== debian/control ===
Source: debian-edu-doc
Section: doc
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: dblatex,
                     dbtoepub,
                     docbook-utils,
                     fonts-arphic-bsmi00lp,
                     fonts-arphic-gbsn00lp,
                     fonts-wqy-zenhei | ttf-wqy-zenhei,
                     gsfonts,
                     imagemagick,
                     ldp-docbook-xsl,
                     lmodern,
                     po4a,
                     poxml,
                     texlive-lang-cyrillic,
                     texlive-lang-european,
                     texlive-lang-french,
                     texlive-lang-german,
                     texlive-lang-italian,
                     texlive-lang-spanish
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Holger Levsen <holger@debian.org>,
Standards-Version: 3.9.6
Homepage: https://wiki.debian.org/DebianEdu/Documentation/Jessie
Vcs-Git: git://anonscm.debian.org/debian-edu/debian-edu-doc.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-edu/debian-edu-doc.git

Package: debian-edu-doc-en
Depends: ${misc:Depends}
Architecture: all
Description: English documentation from the Debian Edu project
 The English version of the manual for the Wheezy and Jessie based release of
 the Debian Edu / Skolelinux project is included in this package, as well as
 the Rosegarden and Audacity manuals.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-da
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Danish documentation from the Debian Edu project
 The Danish version of the manual for the Wheezy and Jessie based release of
 the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-nl
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Dutch documentation from the Debian Edu project
 The Dutch version of the manual for the Wheezy based release of
 the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-de
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: German documentation from the Debian Edu project
 The German version of the manual for the Wheezy and Jessie based release of
 the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-es
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Spanish documentation from the Debian Edu project
 The Spanish version of the manual for the Wheezy and Jessie based release of
 the Debian Edu / Skolelinux project is included in this package, as well as
 the Rosegarden manual.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-nb
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Bokmål documentation from the Debian Edu project
 The Bokmål version of the manual for the Wheezy and Jessie based release of
 the Debian Edu / Skolelinux project is included in this package, as well as
 the Rosegarden manual.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-it
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Italian documentation from the Debian Edu project
 The Italian version of the manual for the Wheezy and Jessie based release of
 the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-fr
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: French documentation from the Debian Edu project
 The French version of the manual for the Wheezy and Jessie based release of
 the Debian Edu / Skolelinux project is included in this package, as well as
 the Rosegarden and Audacity manuals.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.
