## debian-edu-doc 1.6~20160528+deb8u1

=== debian/changelog ===
debian-edu-doc (1.6~20160528+deb8u1) jessie; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Jessie and Wheezy manuals from the wiki.
  * Update debian/copyright from the wiki using the update-copyright
    target.

  [ Wolfgang Schweer ]
  * Adjust Danish po file to fix building the Jessie PDF manual.

  [ Jessie Manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin.
  * German: Wolfgang Schweer.
  * Dutch: Frans Spiesschaert.
  * Italian: Claudio Carboncini.
  * Danish: Joe Hansen.
  * French: Cédric Boutillier.

  [ Wheezy Manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin.

 -- Holger Levsen <holger@debian.org>  Sat, 28 May 2016 17:44:14 +0200

debian-edu-doc (1.6~20150704~8+edu0) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Jessie and Wheezy manuals from the wiki.

  [ Jessie Manual translation updates ]
  * German: Wolfgang Schweer.
  * Italian: Claudio Carboncini.
  * Dutch: Frans Spiesschaert.
  * Norwegian Bokmål: Petter Reinholdtsen, Ingrid Yrvin.
  * Danish: Joe Dalton.
  * French: Cédric Boutillier.

  [ Wheezy Manual translation updates ]
  * German: Wolfgang Schweer.
  * Dutch: Frans Spiesschaert.
  * Norwegian Bokmål: Petter Reinholdtsen, Ingrid Yrvin.

  [ Rosegarden Manual updates ]
  * Norwegian Bokmål: Ingrid Yrvin.

  [ Audacity Manual updates ]
  * Norwegian Bokmål: Ingrid Yrvin.

 -- Holger Levsen <holger@debian.org>  Sat, 04 Jul 2015 17:22:15 +0200
