## debian-edu-doc 1.6~20160910+deb8u2

=== debian/changelog ===
debian-edu-doc (1.6~20160910+deb8u2) jessie; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Jessie and Wheezy manuals from the wiki. 
  * Update debian/copyright from the wiki using the update-copyright
    target.
  * Update package descriptions for debian-edu-doc-(nl|nb) to reflect the
    contents shipped in those packages.

  [ Jessie Manual translation updates ]
  * German: Wolfgang Schweer.
  * Dutch: Frans Spiesschaert.
  * Norwegian Bokmål: Ingrid Yrvin and Ole-Erik Yrvin.

  [ Wheezy Manual translation updates ]
  * German: Wolfgang Schweer.
  * Norwegian Bokmål: Ingrid Yrvin and Ole-Erik Yrvin.
  * Dutch: Frans Spiesschaert.

 -- Holger Levsen <holger@debian.org>  Sat, 10 Sep 2016 12:27:08 +0200
